#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.4
id: dns-3.0.4-735auXPCRfJItFJW9hRxLn
key: dns-3.0.4-735auXPCRfJItFJW9hRxLn
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
abi: 393d5592ca853c9e3f213adb4e91e405
exposed: True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Imports
                Network.DNS.Memo Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
import-dirs: /usr/lib/ghc-8.6.5/site-local/dns-3.0.4
library-dirs: /usr/lib/ghc-8.6.5/site-local/dns-3.0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/dns-3.0.4
hs-libraries: HSdns-3.0.4-735auXPCRfJItFJW9hRxLn
depends:
    async-2.2.2-5KbUJa8fnnu9oaTmXcEjsG
    attoparsec-0.13.2.3-7UnHU6FSzLmH0LcGk1o3QY
    auto-update-0.1.6-5oR7gZ4P9FZ2w9ahL1b2FU base-4.12.0.0
    base64-bytestring-1.0.0.2-DIdziOKv34vWcvVrwxYzr binary-0.8.6.0
    bytestring-0.10.8.2 containers-0.6.0.1
    cryptonite-0.26-3rNbQlBz8Bk2f3GtKAwmMo
    iproute-1.7.8-2jkwGTzQvv15eTtMws8V0z mtl-2.2.2
    network-2.8.0.1-LEe4bVWblKP2CQkeLi73Oe
    psqueues-0.2.7.2-ZSGRoClHB31IhZVjqOLzT
    safe-0.3.18-LtdH37oJsulDSBmeOJDMc3 time-1.8.0.2
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

